@import "../../../scss/variables";

#withdrawal-request-success-page {
  text-align: center;
}

#withdrawal-request-success-page > .title {
  font-size: 20px;
  font-weight: bold;
}

#withdrawal-request-success-page > .sub-title {
  font-size: 14px;
}

#withdrawal-request-success-page > .sub-title > a {
  font-weight: bold;
  color: $primary-color;
}
